class InfoModel {
  String? url;
  String? pdf;
  String? title;
  List<String>? description;

  InfoModel({this.url, this.title, this.description});

  InfoModel.fromJson(Map<String, dynamic> json) {
    url = json['url'];
    pdf = json['pdf'];
    title = json['title'];
    description = json['description'].cast<String>();
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = <String, dynamic>{};
    data['url'] = url;
    data['pdf'] = pdf;
    data['title'] = title;
    data['description'] = description;
    return data;
  }
}
